/* 
   SORelativeDateTransformer.strings

   Created by StdOrbit on 12/6/10.
   Copyright 2010 Standard Orbit Software, LLC. All rights reserved.
 */

"formatTemplateForRelativePastDatePhrase" = "%d%@前";
"formatTemplateForRelativeFutureDatePhrase" = "%d%@內";

"now" = "現在";
"year" = "年";
"years" = "年";
"month" = "月";
"months" = "月";
"week" = "週";
"weeks" = "週";
"day" = "天";
"days" = "天";
"hour" = "小時";
"hours" = "小時";
"minute" = "分鐘";
"minutes" = "分鐘";
"second" = "秒";
"seconds" = "秒";
